Page MenuHomePhabricator

Switch off / update Watchmouse when replacing Bugzilla by Phabricator
Closed, ResolvedPublic

Description

...so ops@ won't get a "ALERT! Bugzilla: Service Temporarily Unavailable" notification that Bugzilla is (intentionally) down.

Details

Reference
fl353

Event Timeline

flimport raised the priority of this task from to Low.Sep 12 2014, 1:37 AM
flimport set Reference to fl353.
Qgil removed chasemp as the assignee of this task.Nov 13 2014, 2:23 PM
Qgil added subscribers: chasemp, Qgil.

As agreed in our meeting yesterday, @chasemp has already enough to do during the migration, and he hasn't touched Watchmouse before. Can someone else take this task?

PS: as far as I understood it is not really time sensitive, meaning that it is not something that needs to be done right at the beginning of the migration. @Aklapper knows more details.

No, this isn't a problem at all if this doesn't happen.
It will just trigger one "ALERT! Bugzilla: Service Temporarily Unavailable" email to the ops mailing list (and maybe also one for Phab now?).

Qgil assigned this task to Dzahn.Nov 23 2014, 10:19 PM
Qgil closed this task as Resolved.Nov 24 2014, 11:28 AM
Qgil added a subscriber: Dzahn.

As far as I'm aware, this task is completed. Thank you @Dzahn